@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype'),
        url('MaterialIcons-Regular.svg#MaterialIcons-Regular') format('svg'),
        url('MaterialIcons-Regular.eot') format('embedded-opentype');
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
a.style1
{
   color: #FFBE00;
   text-decoration: none;
}
a.style1:visited
{
   color: #FFBE00;
   text-decoration: none;
}
a.style1:active
{
   color: #FFBE00;
   text-decoration: none;
}
a.style1:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style2
{
   color: #366931;
   text-decoration: underline;
}
a.style2:visited
{
   color: #366931;
   text-decoration: underline;
}
a.style2:active
{
   color: #366931;
   text-decoration: underline;
}
a.style2:hover
{
   color: #000000;
   text-decoration: underline;
}
a.style3
{
   color: #FFD700;
   text-decoration: underline;
}
a.style3:visited
{
   color: #FFFF00;
   text-decoration: underline;
}
a.style3:active
{
   color: #FFD700;
   text-decoration: underline;
}
a.style3:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
a.style4
{
   color: #FFFF00;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style4:visited
{
   color: #FFFF00;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style4:active
{
   color: #FFFF00;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style4:hover
{
   color: #FFD700;
   font-weight: bold;
   font-style: italic;
   text-decoration: underline;
}
a.style5
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style5:visited
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style5:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.style5:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style6
{
   color: #C00048;
   font-weight: bold;
   text-decoration: none;
}
a.style6:visited
{
   color: #C00048;
   font-weight: bold;
   text-decoration: none;
}
a.style6:active
{
   color: #FF0080;
   font-weight: bold;
   text-decoration: underline;
}
a.style6:hover
{
   color: #FF0080;
   font-weight: bold;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
